/* ================= ABOUT HERO ================= */

.about-hero {
  background: linear-gradient(135deg, #e8f3ff, #f4f9ff);
  color: #333;
  display: flex;
  text-align: center;
  padding: 20px 20px;
  border-radius: 15px;
  align-items: flex-start;
}

.info_about_hero {
  width: 600px;
  padding: 25px;
}

.info_about_hero h1 {
  text-align: right;
  font-size: clamp(18px, 1.8vw, 23px);
}

.info_about_hero p {
  margin-bottom: 20px;
  text-align: justify;
  font-size: clamp(14px, 1.1vw, 16px);
  line-height: 2;
}

.video_player {
  width: 100%;
  height: fit-content;
  padding: 20px;
}

.video_player video {
  width: 100%;
  height: 100%;
  margin: 0;
  border-radius: 15px;
}

/* ================= VALUES ================= */

.values {
  border-radius: 30px;
  padding: 60px 30px;
  margin: 60px 0;
  text-align: center;
  background: #fff;
}

.header_values,
.header_team {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.header_values .line,
.header_team .line {
  width: 150px;
  height: 3px;
  background: var(--accent);
}

.values h2,
.team h2 {
  font-size: clamp(15px, 1.6vw, 20px);
}

.values-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 3fr));
  gap: 35px;
  margin-top: 50px;
}

.value-card {
  background: #f6f8fb;
  border-radius: 15px;
  width: 100%;
  overflow: hidden;
  transition: 0.3s ease;
}

.value-card img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.value-card h3 {
  margin: 0;
  margin-top: 15px;
  padding: 0;
  color: var(--accent);
  font-size: clamp(16px, 1.4vw, 18px);
}

.value-card p {
  padding: 20px;
  padding-top: 15px;
  margin: 0;
  text-align: right;
  font-size: clamp(14px, 1.1vw, 16px);
}

/* ================= TEAM ================= */

.team {
  text-align: center;
}

.team-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 3fr));
  gap: 30px;
  margin-top: 50px;
}

.team-member {
  background: #fff;
  border-radius: 15px;
  padding: 30px;
  width: 100%;
  transition: 0.3s ease;
  cursor: pointer;
}

.team-member:hover {
  transform: translateY(-5px);
}

.team-member img {
  width: 180px;
  height: 180px;
  border-radius: 50%;
  object-fit: cover;
  margin-bottom: 25px;
  border: 6px solid var(--accent);
  padding: 7px;
}

.team-member h4 {
  font-size: clamp(13px, 1.2vw, 15px);
  color: #333;
  margin: 5px 0;
}

.team-member p {
  font-size: clamp(12px, 1.1vw, 13px);
  margin: 0;
  margin-top: 10px;
  color: #555;
}

/* ================= CTA ================= */

.about-cta {
  background: var(--accent);
  color: #fff;
  text-align: center;
  padding: 130px 30px;
  margin-top: 50px;
}

.about-cta h3 {
  font-size: clamp(15px, 1.6vw, 17px);
}

.about-cta p {
  font-size: clamp(14px, 1.1vw, 16px);
}

.about-cta .btn {
  display: inline-block;
  background: #fff;
  color: var(--accent);
  padding: 14px 34px;
  margin-top: 25px;
  border-radius: 30px;
  text-decoration: none;
  font-weight: bold;
  font-size: clamp(13px, 1vw, 14px);
  transition: 0.3s;
}

.about-cta .btn:hover {
  background: #ffe2d3;
}

/* ================= RESPONSIVE ================= */

@media (max-width: 768px) {
  .values-grid {
    grid-template-columns: repeat(auto-fill, minmax(250px, 3fr));
    gap: 15px;
    margin-top: 30px;
  }

  .about-hero {
    margin-top: -15px;
    padding: 15px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    background: none;
  }

  .video_player {
    padding: 0;
  }

  .info_about_hero {
    width: 100%;
    padding: 0;
  }

  .info_about_hero h1 {
    text-align: center;
  }

  .values {
    border-radius: 10px;
    padding: 15px;
    margin: 30px 0;
  }

  .team-grid {
    grid-template-columns: repeat(auto-fill, minmax(150px, 3fr));
    gap: 15px;
    margin-top: 30px;
  }

  .team-member img {
    width: 130px;
    height: 130px;
    border: 5px solid var(--accent);
    padding: 6px;
    margin-bottom: 15px;
  }

  .team-member {
    padding: 15px;
    height: 250px;
    border-radius: 10px;
  }

  .about-cta {
    padding: 45px 15px;
    margin-top: 30px;
  }

  .about-cta .btn {
    padding: 10px 25px;
    margin: 0;
  }

  .values h3,
  .team h3 {
    margin: 0;
    margin-top: 15px;
  }

  .header_values .line,
  .header_team .line {
    height: 2px;
    width: 100px;
  }

  .value-card p {
    padding: 15px;
  }
}
